
cd .\utils
call mk_utils.bat
cd ..


pause

cd .\clear
call c2xx_bcx.bat
cd ..

pause



cd .\erase
call c2xx_bex.bat
cd ..

pause

cd .\program
call c2xx_bpx.bat
cd ..


pause

cd .\test
call c2xx_btx.bat
cd ..

pause
